Michigan Endpoint Management User Group

 View Only
  • 1.  Adobe Air not included in PMImport since 2013

    Broadcom Employee
    Posted Oct 15, 2014 01:55 PM

    Did Symantec drop support for patching Adobe Air? I have a large banking client that needs Adobe Air to be patched, and the last patch in PMImport is from 2013, Adobe releases updates pretty much every month for Air.

    I'm seeing this across various versions of 7.5 in multiple environments, so I am quite certain it is not any issue with my SMP infrastructure, and looking through the Adobe bulletins that Symantec has released I haven't seen anything Air related. So to be clear, this does not appear to be a technical issue, just a matter of Symantec not releasing any updates.

    I have opened case 07482229 but figured I'd check here in case anyone knew anything.



  • 2.  RE: Adobe Air not included in PMImport since 2013
    Best Answer

    Broadcom Employee
    Posted Oct 15, 2014 02:03 PM

    The install file for the newest version of Adobe AIR is included in the Adobe Flash Player bulletin. I have had bad luck using the Flash and AIR installs inside of Patch Managment. I normally create my own Software Package and deliver it with a policy.



  • 3.  RE: Adobe Air not included in PMImport since 2013

    Posted Oct 15, 2014 02:29 PM

    You will find the latest version in APSB14-22 .

     



  • 4.  RE: Adobe Air not included in PMImport since 2013

    Broadcom Employee
    Posted Oct 15, 2014 02:31 PM

    Ahh, I just dug into the Software Bulletin for APSB14-22, and I am seeing that as well. A bit confusing given the short description, but I guess this will work. Will be testing this weekend.

    For others looking at this, here is the full summary of this particular bulletin:

    "Adobe has released security updates for Adobe Flash Player for Windows, Macintosh and Linux. These updates address vulnerabilities that could potentially allow an attacker to take control of the affected system. Adobe recommends users update their product installations to the latest versions: - Users of the Adobe Flash Player desktop runtime for Windows and Macintosh should update to Adobe Flash Player 15.0.0.189. - Users of the Adobe Flash Player Extended Support Release should update to Adobe Flash Player 13.0.0.250. - Users of Adobe Flash Player for Linux should update to Adobe Flash Player 11.2.202.411. - Adobe Flash Player installed with Google Chrome, Internet Explorer 10 and Internet Explorer 11 will be automatically updated to the current version. - Users of the Adobe AIR desktop runtime should update to version 15.0.0.293. - Users of the Adobe AIR SDK and AIR SDK & Compiler should update to version 15.0.0.302. - Users of Adobe AIR for Android should update to Adobe AIR 15.0.0.293"

     

    And here are the applicability rules:

     

    "Adobe AIR, Adobe AIR 13, Adobe AIR 14, Adobe AIR 15, Adobe AIR 2, Adobe AIR 3, Adobe AIR 4, Adobe Flash 10, Adobe Flash 11, Adobe Flash 12, Adobe Flash 13, Adobe Flash 14, Adobe Flash 15, Adobe Flash 5, Adobe Flash 6, Adobe Flash 7, Adobe Flash 8, Adobe Flash 9, Adobe Flash for Firefox 10, Adobe Flash for Firefox 6, Adobe Flash for Firefox 7, Adobe Flash for Firefox 8, Adobe Flash for Firefox 9, Adobe Flash Player Plugin 11, Adobe Flash Player Plugin 12, Adobe Flash Player Plugin 13, Adobe Flash Player Plugin 14, Adobe Flash Player Plugin 15, Flash Player Plugin"

     

    Much thanks ccornwell. 

     

    Also, props to Symantec Support (Christina) for getting back to me so quickly, she recommended I open a enhancement request about getting this split out.